--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781155562.28129'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781151961.67187'
    into_interval: 1W
    time: '1781151961.81917'
  minmax: 
    max: '1781155562.19676'
    min: '1781074690.25401'
    mtime: '1781151961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781155562.19676'
    path: 02STAMP
    type: new
  - 
    epoch: '1781155082.50031'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781155082.44949'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781155081.96711'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1781153944.25117'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781153944.22696'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781153944.13365'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781153943.70657'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781153943.60845'
    path: 00whois.html
    type: new
  - 
    epoch: '1781153642.38677'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781153639.65781'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1781153635.67953'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781153619.34157'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781153617.7135'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1781153606.87935'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781153598.84796'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1781153588.31623'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1781153583.84851'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781153577.96523'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1781153573.85531'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1781153570.34774'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1781153566.42482'
    path: id/B/BI/BIAFRA/CHECKSUMS
    type: new
  - 
    epoch: '1781153563.99965'
    path: id/A/AM/AMONTES/CHECKSUMS
    type: new
  - 
    epoch: '1781152854.53949'
    path: id/K/KI/KIMOTO/SPVM-0.990188.meta
    type: new
  - 
    epoch: '1781152854.53737'
    path: id/K/KI/KIMOTO/SPVM-0.990188.readme
    type: new
  - 
    epoch: '1781152854.27045'
    path: id/K/KI/KIMOTO/SPVM-0.990188.tar.gz
    type: new
  - 
    epoch: '1781149965.25209'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1781144692.37865'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.meta
    type: new
  - 
    epoch: '1781144692.28128'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.readme
    type: new
  - 
    epoch: '1781144692.23133'
    path: id/G/GE/GETTY/WWW-Crawl4AI-0.003.tar.gz
    type: new
  - 
    epoch: '1781144061.59742'
    path: id/K/KI/KIMOTO/SPVM-0.990187.meta
    type: new
  - 
    epoch: '1781144061.59402'
    path: id/K/KI/KIMOTO/SPVM-0.990187.readme
    type: new
  - 
    epoch: '1781144061.36348'
    path: id/K/KI/KIMOTO/SPVM-0.990187.tar.gz
    type: new
  - 
    epoch: '1781139667.94925'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.13.0.meta
    type: new
  - 
    epoch: '1781139667.91939'
    path: id/K/KF/KFLY/BarefootJS-0.13.0.meta
    type: new
  - 
    epoch: '1781139667.91729'
    path: id/K/KF/KFLY/BarefootJS-0.13.0.readme
    type: new
  - 
    epoch: '1781139667.91364'
    path: id/K/KF/KFLY/BarefootJS-Backend-Xslate-0.13.0.tar.gz
    type: new
  - 
    epoch: '1781139667.904'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.13.0.meta
    type: new
  - 
    epoch: '1781139667.88887'
    path: id/K/KF/KFLY/BarefootJS-0.13.0.tar.gz
    type: new
  - 
    epoch: '1781139667.85788'
    path: id/K/KF/KFLY/Mojolicious-Plugin-BarefootJS-0.13.0.tar.gz
    type: new
  - 
    epoch: '1781139217.2348'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1781139190.44894'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1781135632.60702'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1781135293.92726'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1781126641.29332'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0011.meta
    type: new
  - 
    epoch: '1781126641.28995'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0011.readme
    type: new
  - 
    epoch: '1781126640.72007'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0011.tar.gz
    type: new
  - 
    epoch: '1781126471.28664'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000050.meta
    type: new
  - 
    epoch: '1781126471.28169'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000050.readme
    type: new
  - 
    epoch: '1781126471.22172'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000050.tar.gz
    type: new
  - 
    epoch: '1781121177.58021'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781121171.79119'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1781119291.12984'
    path: id/C/CU/CUKEBOT/Gherkin-40.0.0.meta
    type: new
  - 
    epoch: '1781119291.12623'
    path: id/C/CU/CUKEBOT/Gherkin-40.0.0.readme
    type: new
  - 
    epoch: '1781119291.08032'
    path: id/C/CU/CUKEBOT/Gherkin-40.0.0.tar.gz
    type: new
  - 
    epoch: '1781119212.43369'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.05.meta
    type: new
  - 
    epoch: '1781119212.42866'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.05.readme
    type: new
  - 
    epoch: '1781119212.38764'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.05.tar.gz
    type: new
  - 
    epoch: '1781117529.48532'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.04.meta
    type: new
  - 
    epoch: '1781117529.48209'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.04.readme
    type: new
  - 
    epoch: '1781117529.45626'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.04.tar.gz
    type: new
  - 
    epoch: '1781114801.69672'
    path: id/A/AM/AMONTES/DBD-D1-0.02.meta
    type: new
  - 
    epoch: '1781114801.69475'
    path: id/A/AM/AMONTES/DBD-D1-0.02.readme
    type: new
  - 
    epoch: '1781114801.64967'
    path: id/A/AM/AMONTES/DBD-D1-0.02.tar.gz
    type: new
  - 
    epoch: '1781114343.45021'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.26_02.tar.gz
    type: delete
  - 
    epoch: '1781114343.44226'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.26_01.tar.gz
    type: delete
  - 
    epoch: '1781114343.43331'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.24.tar.gz
    type: delete
  - 
    epoch: '1781114343.42385'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.24.readme
    type: delete
  - 
    epoch: '1781114343.40229'
    path: id/S/SC/SCHUBIGER/DateTime-Format-Natural-1.24.meta
    type: delete
  - 
    epoch: '1781111545.43086'
    path: id/N/NE/NERDVANA/Sys-Export-0.006.meta
    type: new
  - 
    epoch: '1781111545.42547'
    path: id/N/NE/NERDVANA/Sys-Export-0.006.readme
    type: new
  - 
    epoch: '1781111545.35469'
    path: id/N/NE/NERDVANA/Sys-Export-0.006.tar.gz
    type: new
  - 
    epoch: '1781107536.80809'
    path: id/N/NH/NHORNE/Sub-Abstract-0.01.meta
    type: new
  - 
    epoch: '1781107536.80628'
    path: id/N/NH/NHORNE/Sub-Abstract-0.01.readme
    type: new
  - 
    epoch: '1781107536.77569'
    path: id/N/NH/NHORNE/Sub-Abstract-0.01.tar.gz
    type: new
  - 
    epoch: '1781106238.96527'
    path: id/S/ST/STEVEB/WiringPi-API-3.1802.meta
    type: new
  - 
    epoch: '1781106238.96067'
    path: id/S/ST/STEVEB/WiringPi-API-3.1802.readme
    type: new
  - 
    epoch: '1781106238.86226'
    path: id/S/ST/STEVEB/WiringPi-API-3.1802.tar.gz
    type: new
  - 
    epoch: '1781103230.51134'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1781103181.01416'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781101769.7508'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.2.meta
    type: new
  - 
    epoch: '1781101769.7474'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.2.readme
    type: new
  - 
    epoch: '1781101769.71557'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.2.tar.gz
    type: new
  - 
    epoch: '1781099597.26236'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1781098889.49876'
    path: id/B/BI/BIAFRA/Dancer2-Plugin-Auth-OAuth-0.22.meta
    type: new
  - 
    epoch: '1781098889.49685'
    path: id/B/BI/BIAFRA/Dancer2-Plugin-Auth-OAuth-0.22.readme
    type: new
  - 
    epoch: '1781098889.47031'
    path: id/B/BI/BIAFRA/Dancer2-Plugin-Auth-OAuth-0.22.tar.gz
    type: new
  - 
    epoch: '1781095974.77243'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1781095958.84963'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1781094956.76963'
    path: id/N/NH/NHORNE/Sub-Private-0.05.meta
    type: new
  - 
    epoch: '1781094956.76763'
    path: id/N/NH/NHORNE/Sub-Private-0.05.readme
    type: new
  - 
    epoch: '1781094956.73603'
    path: id/N/NH/NHORNE/Sub-Private-0.05.tar.gz
    type: new
  - 
    epoch: '1781090194.47967'
    path: id/E/EG/EGOR/Feersum-1.506_43.tar.gz
    type: new
  - 
    epoch: '1781089653.90733'
    path: id/W/WY/WYANT/DateTime-Calendar-Christian-0.14_01.tar.gz
    type: new
  - 
    epoch: '1781087756.16011'
    path: id/W/WY/WYANT/DateTime-Calendar-Julian-0.107_01.tar.gz
    type: new
  - 
    epoch: '1781086914.66748'
    path: id/W/WY/WYANT/Geo-WebService-Elevation-USGS-0.201_01.tar.gz
    type: new
  - 
    epoch: '1781085232.84157'
    path: id/N/NW/NWELLNHOF/CHECKSUMS
    type: new
  - 
    epoch: '1781084413.44787'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.182.meta
    type: new
  - 
    epoch: '1781084413.44426'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.182.readme
    type: new
  - 
    epoch: '1781084413.38367'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.182.tar.gz
    type: new
  - 
    epoch: '1781083419.33466'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.058.meta
    type: new
  - 
    epoch: '1781083419.3311'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.058.readme
    type: new
  - 
    epoch: '1781083419.2554'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.058.tar.gz
    type: new
  - 
    epoch: '1781082953.30188'
    path: id/W/WY/WYANT/Test-Prereq-Meta-0.005.meta
    type: new
  - 
    epoch: '1781082953.29862'
    path: id/W/WY/WYANT/Test-Prereq-Meta-0.005.readme
    type: new
  - 
    epoch: '1781082953.25711'
    path: id/W/WY/WYANT/Test-Prereq-Meta-0.005.tar.gz
    type: new
  - 
    epoch: '1781077962.33491'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.1.meta
    type: new
  - 
    epoch: '1781077962.32586'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.1.readme
    type: new
  - 
    epoch: '1781077962.25851'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.1.tar.gz
    type: new
  - 
    epoch: '1781076062.04922'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.0.meta
    type: new
  - 
    epoch: '1781076062.04649'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.0.readme
    type: new
  - 
    epoch: '1781076062.01045'
    path: id/C/CU/CUKEBOT/Cucumber-Messages-33.0.0.tar.gz
    type: new
  - 
    epoch: '1781074690.29432'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.032.meta
    type: new
  - 
    epoch: '1781074690.29045'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.032.readme
    type: new
  - 
    epoch: '1781074690.25401'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.032.tar.gz
    type: new
